#ifndef THERMISTORSETTING_H
#define THERMISTORSETTING_H
#include <Arduino.h> //Necessaire afin d'avoir les types : uintxx_t

class ThermistorSetting
{
  public:
    ThermistorSetting(uint16_t beta, uint64_t rAt25);
    ~ThermistorSetting();
    uint16_t getBeta();
    uint64_t getRat25();
  protected:
  private:
    uint16_t _beta;
    uint64_t _rAt25;
};

#endif //THERMISTORSETTING_H
